An arbitrary file read vulnerability ... CVE-2019-10375

4.0 AV AC AU C I A
发布: 2019-08-07
修订: 2019-09-10

An arbitrary file read vulnerability in Jenkins File System SCM Plugin 2.1 and earlier allows attackers able to configure jobs in Jenkins to obtain the contents of any file on the Jenkins master.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息